@keyframes heartbeat {
	0% {
		transform:scale(1);
	}
	5% {
		transform:scale(1.04);
	}
	39% {
		transform:scale(.97);
	}
	45% {
		transform:scale(1.04);
	}
	60% {
		transform:scale(1);
	}
	100% {
		transform:scale(1);
	}
}

.banner {
    position: relative;
    min-height: 50px;
    overflow: hidden;
}

.banner--free-trial,
.banner--bf2019 {
    background-size: cover;
    background-repeat: no-repeat;
    font-size: 0;
}

.banner__text,
.banner__button {
    position: relative;
    z-index: 2;
}

.banner__text {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    cursor: default;
}

    .banner__text a {
        color: #fff;
    }

        .banner__text a:hover {
            color: #117DF0;
        }

.banner__button {
    border-width: 2px;
}
    .btn--white-inv.banner__button:hover {
        color: #100C35;
    }

.banner--bf2019 {
    background-color: #000;
}

    .banner--bf2019 .btn {
        -webkit-animation: heartbeat 1.6s infinite cubic-bezier(.215,.61,.355,1);
        animation: heartbeat 1.6s infinite cubic-bezier(.215,.61,.355,1);
    }

    .banner--bf2019 .btn:hover {
        -webkit-animation: none;
        animation: none;
    }

.banner__close {
    position: absolute;
    z-index: 2;
    top: 50%;
    right: 15px;
    width: 24px;
    height: 24px;
    margin-top: -12px;
    line-height: 2;
    text-align: center;
    font-size: 14px;
    display: block;
    color: #fff;
    opacity: 0.7;
}
    .banner__close:hover {
        opacity: 1;
        color: #fff;
    }

@media (max-width: 767px) {
    .banner--free-trial,
    .banner--bf2019 {
        margin: 20px 0 5px;
        padding: 15px 20px 20px;
    }

    .banner--free-trial {
        background-image: url('//front.dreamstime.com/img/banner-free-trial-500.jpg');
    }

    .banner--bf2019 {
        background-image: url('//front.dreamstime.com/img/campaigns/bf2019-banner-500.jpg');
    }

    .banner__text {
        margin-bottom: 10px;
    }

    .banner--free-trial .banner__button {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media (min-width: 768px){
    .banner--free-trial,
    .banner--bf2019 {
        padding-top: 10px;
        text-align: center;
    }

    .banner__text,
    .banner__button {
        display: inline-block;
        vertical-align: middle;
    }

    .banner__text {
        margin-right: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .banner--free-trial,
    .banner--bf2019 {
        margin-top: 20px;
        padding-top: 8px;
    }

    .banner--free-trial {
        background-image: url('//front.dreamstime.com/img/banner-free-trial-900.jpg');
    }

    .banner--bf2019 {
        background-image: url('//front.dreamstime.com/img/campaigns/bf2019-banner-900.jpg');
    }
}

@media (min-width: 992px){
    .banner--free-trial,
    .banner--bf2019 {
        margin-bottom: 20px;
        padding-top: 10px;
    }

    .banner--free-trial {
        background-image: url('//front.dreamstime.com/img/banner-free-trial.jpg');
    }

    .banner--bf2019 {
        background-image: url('//front.dreamstime.com/img/campaigns/bf2019-banner.jpg');
    }

    .banner--fluid {
        margin-top: 20px;
        margin-bottom: 0;
    }

    .banner--bf2019 .btn--mdm {
        line-height: 1.8;
    }
}


.btn {
    display: inline-block;
    text-align: center;
}

.btn[data-state="disabled"] {
    opacity: 0.5;
    cursor: default;
}

.btn--sml {
    font-size: 12px;
    line-height: 1.5;
    height: 20px;
    padding: 0 10px;
}

.btn--mdm {
    font-size: 16px;
    font-weight: 700;
    padding-right: 25px;
    padding-left: 25px;
}

.btn--big {
    line-height: 2.25;
    font-weight: 700;
}

@media (max-width: 767px) {
    .btn--mdm {
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 1.3;
    }
    .btn--big {
        padding: 0 20px;
        font-size: 14px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .btn--mdm {
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 1.3;
    }
    .btn--big {
        padding: 0 30px;
    }
}

@media (max-width: 991px) {
    .btn--big {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    .btn--mdm {
        line-height: 2;
        height: 30px;
    }
    .btn--big {
        font-size: 18px;
    }
}

.btn--white-inv {
    border: 1px solid #fff;
    color: #fff;
}

.btn--white-inv[data-state="active"], .btn--white-inv:not([data-state="disabled"]):hover {
    background: #fff;
    color: #656565;
}
